# DataExchange
TKXSBase
HeaderSection

# HeaderSection Class Reference

`#include <HeaderSection.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT Handle_HeaderSection_Protocol | Protocol ()
| creates a Protocol

## Member Function Documentation

void HeaderSection::operator delete | ( | void * | anAddress | ) | `[inline]`

void* HeaderSection::operator new | ( | size_t | size | ) | `[inline]`

void* HeaderSection::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT Handle_HeaderSection_Protocol HeaderSection::Protocol | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- HeaderSection.hxx